Plesk\backup\Agent\Schema\Backup\PhostingType\LimitsAndPermissionsAType:
    properties:
        scripting:
            expose: true
            access_type: public_method
            serialized_name: scripting
            xml_element:
                cdata: false
            accessor:
                getter: getScripting
                setter: setScripting
            type: Plesk\backup\Agent\Schema\Backup\Scripting
